#fotoslider {
	position: relative;
	margin-top: -15px;
	padding-top: 15px;
	width: 100% !important;
	max-width: 100% !important;
	background: #191919 url(../img/backgrounds/bg_pattern.png) repeat 0 0;
	overflow: hidden !important;
	}
#slider_border {
	border-top: 1px solid #191919;
	}
#slider_bg {
	height: 240px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #191919;
	}
#slider_loading {
	position: relative;
	top: 80px;
	margin: 0 auto;
	width: 16px;
	height: 16px;
    background: url(../img/template/fotoslider_loading.gif) no-repeat center center;
    display: none;
	}
#slider {
/*
    position: absolute;
*/
    position: relative;
	left: 50%;
	margin-left: -700px;
	opacity: 1;
	filter: alpha(opacity=100);
	zoom: 1;
	}
#slider img {
    position: absolute;
    top: 0px;
    left: 0px;
	height: 240px;
    display: none;
	opacity: 1;
	filter: alpha(opacity=100);
	zoom: 1;
	}
#slider img:not(:first-child) {
	display:none;
	}
#slider a {
    border: 0;
    display: block;
	}
#gradients {
    position: absolute;
	left: 50%;
	margin-left: -700px;
    height: 240px; /* Change this to your images height */
	z-index: 100;
	}
#gradient_left {
	position: absolute;
	top: 0;
	left: 0;
	width: 235px;
	height: 240px;
    background: url(../img/template/gradient_left.png) repeat-y top left;
	z-index: 100;
	}
#gradient_right {
	position: absolute;
	top: 0;
	left: 1164px;
	width: 235px;
	height: 240px;
    background: url(../img/template/gradient_right.png) repeat-y top left;
	z-index: 100;
	}

/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	opacity: 1;
	filter: alpha(opacity=100);
	zoom: 1;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	opacity: 1;
	filter: alpha(opacity=100);
	zoom: 1;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:1000;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position: absolute;
	background: #333 url(../img/template/fotoslider_loading.gif) no-repeat center center;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position: absolute;
	margin-top: -15px;
	left: 1075px;
	z-index: 1000;
}
.theme-default .nivo-controlNav a {
	display:block;
	width: 30px;
	height: 30px;
	background:url(../img/sprites/spr_buttons.png) no-repeat -30px -360px;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a:hover {
	background:url(../img/sprites/spr_buttons.png) no-repeat -90px -360px;
}
.theme-default .nivo-controlNav a.active {
	background:url(../img/sprites/spr_buttons.png) no-repeat 0 -360px;
}
.theme-default .nivo-controlNav a.active:hover {
	background:url(../img/sprites/spr_buttons.png) no-repeat -60px -360px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	/*background:url(arrows.png) no-repeat;*/
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}